lvm2
Linux Logical Volume Manager

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/lvm2

general

source
lvm2 (source, admin)
version
2.02.173-1
maint
Debian LVM Team (a), Bastian Blank (u)
arch
linux-any
std-ver
3.9.6
VCS
Git (browse)

todo

  • Lintian reports 6 errors and 27 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.6).
  • A new upstream version is available: 2.02.174, you should consider packaging it.
  • The BTS contains patches fixing 11 bugs (14 if counting merged bugs), consider including or untagging them.
  • This package has "Build-Depends: libreadline-gplv2-dev" while readline5 needs a new maintainer, see O #737301.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • clvm: Override says admin - optional, .deb says admin - extra

testing migration

  • This package is part of the ongoing testing transition known as python3.6-supported. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.

news RSS

bugs

all bug history graph
101 (109)
RC
0
I&N
80 (86)
M&W
21 (23)
F&P
0
Ubu
127